LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Hardware (http://www.linuxquestions.org/questions/linux-hardware-18/)
-   -   Sata Dvd/rw Support In Rhel4 Or Rhel5 (http://www.linuxquestions.org/questions/linux-hardware-18/sata-dvd-rw-support-in-rhel4-or-rhel5-608322/)

dibakar5173 12-21-2007 05:23 AM

Sata Dvd/rw Support In Rhel4 Or Rhel5
 
Sata Dvd/rw Support In Rhel4 Or Rhel5

Lenard 12-21-2007 05:34 AM

Yes, both depending on your hardware and kernel version. The better choice is to run with the latest version, RHEL4.6 or RHEL5.1


All times are GMT -5. The time now is 05:00 AM.